@charset "utf-8";
/* CSS Document */


/*国内タブ上の旗-------------------------------- */

.iconNew{
 /*width: 82px;*/
 text-align: center;
 /*background: #e04289;*/
 color: #e04289;
 font-weight: bold;
 margin: -30px 0px -5px 64px;
 letter-spacing: 1px;
 padding: 3px 0px 2px 2px;
 animation: iconNew 3s ease 2;
 border-radius: 1px;
 font-size: 11.5px;

}

@keyframes iconNew {
  0% { transform:translateY(0) }
  5% { transform:translateY(-3px) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-3px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-3px) }
  35% { transform:translateY(0) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}
